/*webfont(Noto Sans KR)*/
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src:url('../webfonts/noto-sans-kr-v13-korean-100.woff') format('woff');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src:url('../webfonts/noto-sans-kr-v13-korean-300.woff') format('woff');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:400;
	src:url('../webfonts/noto-sans-kr-v13-korean-regular.woff') format('woff');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:500;
	src:url('../webfonts/noto-sans-kr-v13-korean-500.woff') format('woff');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:700;
	src:url('../webfonts/noto-sans-kr-v13-korean-700.woff') format('woff');
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:900;
	src:url('../webfonts/noto-sans-kr-v13-korean-900.woff') format('woff');
}

/*webfont(Montserrat)*/
@font-face {
    font-family:'Montserrat';
    font-style: normal;
	font-weight:300;
    src:url('../webfonts/montserrat-v15-latin-300.woff') format('woff');
}
@font-face {
    font-family:'Montserrat';
    font-style: normal;
	font-weight:400;
    src:url('../webfonts/montserrat-v15-latin-regular.woff') format('woff');
}
@font-face {
    font-family:'Montserrat';
    font-style: normal;
	font-weight:500;
    src:url('../webfonts/montserrat-v15-latin-500.woff') format('woff');
}
@font-face {
    font-family:'Montserrat';
	font-weight:700;
    font-style: normal;
    src:url('../webfonts/montserrat-v15-latin-700.woff') format('woff');
}
html,body,h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;}
body {font-family:'Montserrat', 'Noto Sans KR','맑은 고딕', 'Malgun Gothic', sans-serif;font-weight: 300;}
em{font-style: normal;}
.errorMessage{display: table;width: 100%;height: 100vh;margin:0;box-sizing: border-box;}
.errorMessage > .inner{display:table-cell;vertical-align:middle;}
.errorMessage .cont{width:100%;padding: 20px;text-align:center;box-sizing:border-box;max-width: 500px;margin: 0 auto;}
.errorMessage .cont > .header-icon{box-sizing: border-box;margin-bottom: 40px;}
.errorMessage .cont > .header-icon > i{display: block;margin: 0 auto;position:relative;width:95px;height:95px;border-radius:50%;overflow:hidden;background: #f5f5f5;}
.errorMessage .cont > .header-icon > i > img{width:100%;height:100%;}
.errorMessage .cont > .header-icon > strong{display:block;margin: 10px 0;font-size:15px;color:#999;font-weight: 500;}
.errorMessage .cont > h1{font-size:23px;font-weight: 400;}
.errorMessage .cont > p{font-size:12px;margin-top:10px;color: #666;}
.errorMessage .cont > .box{background:#f5f5f5;padding:25px 20px;box-sizing:border-box;margin-top:30px}
.errorMessage .cont > .box .title{font-weight:500;font-size: 13px;}
.errorMessage .cont > .box .tel{margin-top:8px;font-size:13px}
.errorMessage .cont > .box .tel > strong{font-weight:500;font-size:20px;margin-right:5px}
.errorMessage .cont > .box > em{display:block;font-size: 11px;color:#666;margin-top:15px;}
.errorMessage .cont > .logo{margin: 40px auto 0 auto;background:url(../img/logo-babathe.png) no-repeat;background-size:139px auto;width:139px;text-indent: -10000px;}
.errorMessage .cont > .alert{font-size:15px;color:#fc2264;margin-top:15px}